IDCVSSSummaryLast (major) updatePublished
CVE-2018-2626 5.8
Vulnerability in the Oracle Financial Services Balance Sheet Planning component of Oracle Financial Services Applications (subcomponent: User Interface). The supported version that is affected is 8.0.x. Easily exploitable vulnerability allows unauthe
17-01-2018 - 21:29 17-01-2018 - 21:29
CVE-2018-2592 5.5
Vulnerability in the Oracle Financial Services Balance Sheet Planning component of Oracle Financial Services Applications (subcomponent: User Interface). The supported version that is affected is 8.0.x. Easily exploitable vulnerability allows low pri
17-01-2018 - 21:29 17-01-2018 - 21:29
Back to Top Mark selected
Back to Top